<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN"
  "http://www.logreport.org/LRSML/2.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="www" schema="www-user_session"
 id="user_session-page_counts" charttype="histogram">

 <lire:title>Page Counts User Session WWW Report</lire:title>

 <lire:description>
  <para>This report shows the number of pages for the visits.</para>
 </lire:description>

 <lire:param-spec>
  <lire:param name="range_size" type="int" default="1">
   <lire:description>
    <para>This parameter controls the ranges over which the number of pages
      per visit are aggregated.
    </para>
   </lire:description>
  </lire:param>
 </lire:param-spec>

 <lire:display-spec>
  <lire:title>Number of Pages per Visit</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:rangegroup field="page_count" range-size="$range_size"
   size-scale="2" label="Pages">

   <lire:count name="session_count" label="Sessions"/>
   <lire:count name="session_ratio" ratio="table" label="% Total"/>
  </lire:rangegroup>
 </lire:report-calc-spec>

</lire:report-spec>

<!--
Keep this comment at the end of the file
Local variables:
mode: xml
-->
